from tkinter import Tk,PhotoImage,Label

f=Tk()
f.title("Tower Defence  - chargement")
f.iconbitmap('img/Icone.ico')
BGMenu=PhotoImage(file="img/Autre/BGMenu.gif")
a=Label(f,image=BGMenu)
a.grid()

#import des images
Tour1=PhotoImage(file="img/Autre/Tour1.gif")
Tour2=PhotoImage(file="img/Autre/Tour2.gif")
Tour3=PhotoImage(file="img/Autre/Tour3.gif")


#creation des images

def charger(f):
	import Start

f.after(50,charger,f)

f.mainloop()
